@charset "UTF-8";
/* CSS Document */

/*==============================*/
/* privacy */
/*==============================*/
div.privacyWrap{
	width: min(100%,984px);
	margin: 0 auto;
}

div.privacypolicy dl:not(:last-child){ margin-bottom: 44px;}

div.privacypolicy dl dt{
	margin-bottom: 12px;
	color: #000;
	font-size: 21px;
	font-weight: 600;
	line-height: 1.414em;
}
div.privacypolicy dl dd,
div.privacypolicy dl dd p,
div.privacypolicy dl dd ul li{
	font-size: 15px;
}

